is04 Android2.2へ!

2011/7/31 | 投稿者: 旧具志川市のアバサー

REGZA is04
 
Android2.2へアップグレードしました!
 
 
ネットを見ると、不具合の話が多くてテンションアレだけど、flash Player 10.1に、つられました!(笑)
 
標準装備のflash liteでは、プラグインメッセージで、「表示できないコンテンツがあります」とか、言われて、見れない動画に、涙したけど、もう大丈夫!o(^o^)o
 
flashの問題は、とりあえずクリア。
 
 
次は、アプリの動作の確認。
 
2.2で動かないアプリとかあるらしいけど、俺が使ってるものは、動いた。よかった♪
 
 
ところで、動画が見れない時に、出てきたプラグインメッセージの意味がわからなくて、
「プラグインメッセージ 表示できないコンテンツがあります」で、ググったけど、ノーヒットだった。
 
世界中で困ってたの俺だけ?(笑)
 
 
素人なりに、いろいろ調べて、flashにたどり着けたけど、俺と同じように困った人が、この記事を探してくれるといいな〜。
 
Android2.2にアップグレードすれば、いいんだよー!
 
 
もちろん、ダウンロードサイトの注意をよく読んで、自己責任で!ですよん( ̄∇ ̄)
0



コメントを書く

名前
メールアドレス
コメント本文(1000文字まで)
URL





AutoPage最新お知らせ